Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 620242 - Review Request: python-ETSDevTools - Enthought tools to support Python development
Summary: Review Request: python-ETSDevTools - Enthought tools to support Python develo...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW 620243
TreeView+ depends on / blocked
 
Reported: 2010-08-01 18:06 UTC by Chen Lei
Modified: 2012-06-29 22:27 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-29 22:27:24 UTC


Attachments (Terms of Use)

Description Chen Lei 2010-08-01 18:06:03 UTC
Description:
The ETSDevTools project includes a set of packages that can be used during the
development of a software project, for understanding, debugging, testing, and 
inspecting code.

Links:
http://dl.dropbox.com/u/1338197/1/python-ETSDevTools.spec
http://dl.dropbox.com/u/1338197/1/python-ETSDevTools-3.0.4-1.fc13.src.rpm

Comment 1 Jason Tibbitts 2010-12-02 04:09:00 UTC
Builds OK; rpmlint says:

python-ETSDevTools.x86_64: E: no-binary
python-ETSDevTools.x86_64: W: no-manual-page-for-binary endo-readstate
python-ETSDevTools.x86_64: W: no-manual-page-for-binary endo
python-ETSDevTools.x86_64: W: no-manual-page-for-binary ets_endo
python-ETSDevTools-debuginfo.x86_64: E: empty-debuginfo-package

Are you sure this should be an arch-specific package?

With a license tag that complicated, you definitely need to indicate which part of the package is under which license.  Please read http://fedoraproject.org/wiki/Packaging:LicensingGuidelines#Multiple_Licensing_Scenarios

Nothing seems to own [...]/sitepackages/enthought


Note You need to log in before you can comment on or make changes to this bug.